
/* articles */
img.border {
    border: 1px solid #e5e6e8;}
.arc90_imgcaptionTXT {
    background: #f4f4f4; 
    color: #a0414a; }
    
p.arc90_imgcaptionALT {
    font-weight: bold;}
    
.arc90_imgcaption {
    padding: 1em;
    margin: 1em 0;
    width: 9em;
}
.floatl { float: left; margin-right: 1em; }
.floatr { float: right; margin-left: 1em; }
.oas_advertisement {
    float: right;
    padding: 0px 0px 5px 5px;
    }
         
/* newsletter */   
/* ----------------------------------------------- */ 

.subpage div.newsletter_signup {
    background: transparent url(/images/css/bg-newsletter.gif) no-repeat;
    margin: 20px 0px 12px;
    padding: 10px 20px 10px 10px;
    height: 72px;
    color: #525a67;
    clear: both;} 
    
.future_articles div.newsletter_signup {margin-bottom: 25px;}  
  
.subpage div.newsletter_signup span.picture {
    margin-right: 15px;}
    
.subpage div.newsletter_signup form {margin-top: 15px;}    
    
.subpage div.newsletter_signup form strong {
    color: #534640;
    background: transparent url(/images/css/bullet-newsletter.gif) no-repeat;
    padding-left: 20px;
    font-weight: normal;
    margin-right: 5px;}    
.subpage div.newsletter_signup form input {width: 170px;}
    
.subpage div.newsletter_signup form input.submit {
    margin-left: 5px;
    width: auto;
    margin-bottom: -4px;} 
 
/* text_wrapper span */
/* ----------------------------------------------- */ 

.subpage div span.text {width: 400px;}
    
.news_articles div.intro span.text {
    width:425px;} 

.reviews_articles div.intro span.text {
    width: 450px;}  

.subtitle {
    border-bottom: 7px solid #ce0000;
    margin: 0px auto -3px;
    position: relative;
    width: 580px;
    z-index: 2;}      
    /* temp - move */    
.news_articles div.body_content div.categories {

    padding: 15px 12px;
    margin-top: 2px;
    width: 554px;}
    
.news_articles div.body_content div.intro, .reviews_articles div.promo_area div.intro {
    border-bottom: 1px dashed #ccc;
    padding-bottom: 15px;
    margin-bottom: 15px;}  
    
.news_articles div.body_content div.intro div.small {
    font-size: .9em; color: #a1a1a1;}    
.reviews_articles div.promo_area div.intro div.small {color: #a1a1a1;}
    
.subpage div.related_reading a {
    color: #a70000;}
    
.reviews_articles div.hub h3 {
    background: #3b5360 url(/images/css/bg-h3-article.gif) repeat-x;}  
             
/* Article Pages Image Related Styles */
/* ----------------------------------------------- */

#vsCaption div.imgRight img, #vsCaption div.imgLeft img, #vsCaption div.imgMiddle img {
        margin: 0px;}
        
#vsCaption a {color: #ce0000;}
#vsCaption a.forum_link{font-weight: bold; font-size: 1.1em;}
#vsCaption table a {text-decoration: none;}
    
#vsCaption table {
    clear: both;}

/* lists */
/* ----------------------------------------------- */
    
.ie6 .manufacturers_other_inner div.body_content ul {
    width: 350px;}
.reviews_articles div.body_content span.oas_advertisement {
    padding-left: 25px;}
    
.reviews_articles div.body_content ul, .news_articles div.body_content ul{
    color: #000;
    background: transparent;
    padding: 0px 0px 0px 20px;
    list-style: disc;
    margin: 0px;}
    
.future_articles div.body_content ul {
    padding: 0px;
    list-style: none;
    color: #363636;}
    
.reviews_articles div.body_content li {
    background: transparent;
    background-image: none;
    padding: 0px;} 
    
/* future article */
/* ----------------------------------------------- */

.future_articles span.side_text {
    float: none; text-align: right; display: block;
    border: 0px solid #c9c9c0;
    background: #fff;
    padding: 0px;
    width: auto;
    line-height: normal;
    font-size: 1em;}

.future_articles span.side_text a {margin-left: 20px;} 
 
.future_articles div.promo_area div.intro {clear: both; border-bottom: 0px dashed #ccc; margin-top: 15px;}
.future_articles div.promo_area div.intro span.text {width: 272px; margin-right: 8px;}    
.future_articles div.promo_area div.intro span.ad {float: right;}
.future_articles div.body_content div.section {margin-bottom: 25px;}
.future_articles div.body_content div.section h3 {
    color: #ce0000;
    font-size: 1.2em;
    border-bottom: 1px solid #cccccc;
    padding-bottom: 8px;}
.future_articles div.body_content li {
    border-bottom: 1px dotted #cccccc;
    padding: 7px 0px; }   
      
.future_articles div.body_content li div.title strong {
    font-size: 1.2em;}  
.future_articles div.body_content li div.title span {color: #a1a1a1; margin-left: 5px; font-size: .9em;}    
.future_articles div.related_reading {margin-top: 15px;}
.future_articles div.related_reading a {
    color: #aa6001;}
    
.future_articles div#gallery div.title { margin-bottom:20px; padding: 8px; background: #f4f4f4; }
.future_articles div#gallery div.title img.title {float: left;}
.future_articles div#gallery div.title a.close {float: right;}
.future_articles div#gallery div.title a.close img {vertical-align: middle; background: #f4f4f4; padding: 2px 0px 2px 4px;}
    
    
.future_articles div#gallery {
        border: 1px solid #d1d1d1;
        background-color: white;
        position: absolute;
        padding-bottom: 10px;
        width: 580px;
        z-index: 100;
    }
    
.future_articles div.image_gallery div.text  {margin-top: 10px;}
.subpage div table.images td div {overflow: hidden;}

    
.future_articles div.image_gallery div.wslide-wrap {
    margin: 0pt auto; padding: 0pt; 
    overflow: hidden; position: relative; 
    height: 340px; width: 430px;}
    
.future_articles div.image_gallery ul#gallery_list {
    margin: 0pt auto; padding: 0pt; 
    position: absolute; 
    width: 2150px; height: 340px; 
    top: 0px; left: 0px;}
    
.future_articles div.image_gallery ul#gallery_list li {
    overflow: hidden; display: block; 
    height: 340px; width: 430px;}    
.future_articles div.wslide-menu{
        font-size: 11pt;
    }    
.future_articles div#gallery_list-menu a{
        padding: 0px 2px;
        color: #6d6d6d;
    }
.future_articles div#gallery_list-menu a.wactive{
        padding: 0px 2px;
        color: #000;}
        
.future_articles div#gallery_list-menu {text-align: center;}  
  
/* history pages */
/* ----------------------------------------------- */

.histroy_pages div.body_content {margin-bottom: 0px;}
.histroy_pages div.intro span.text {
    width: 250px;}    
.histroy_pages div.body_content div.controls_wrapper {text-align: right; display: block; margin-top: 12px;}

.histroy_pages div.body_content div.controls_wrapper div.credits {
    color: #6a6a6a; text-align: right;
    font-size: .95em; line-height: 1.4em;}
.histroy_pages div.body_content ul {border-top: 1px solid #cccccc;}
.histroy_pages div.body_content li {padding: 5px 0px;}
.histroy_pages div.body_content li span.title {color: #9c9c9c; font-size: 2.4em; width: 90px; padding-bottom: 10px;}
.histroy_pages div.body_content li span.text {width: 490px; color: #111111; padding: 3px 0px 0px 5px;}
.ie6 .histroy_pages div.body_content li span.text {width: 470px;}
.histroy_pages div.bottom_section {padding-top: 0px;}  

/* images - articles */
/* ----------------------------------------------- */

.arc90_imgcaptionTXT {
    background: #f4f4f4; 
    color: #a0414a; }
    
p.arc90_imgcaptionALT {
    font-weight: bold;}
    
.arc90_imgcaption {
    padding: 1em;
    margin: 1em 0;
    width: 9em;}
    
.floatl { float: left; margin-right: 1em; }
.floatr { float: right; margin-left: 1em; }

.imgRight {
    float:right;
    margin:0.5em 0 1em 1em;
    position:relative;
    }
.imgLeft {
    float:left;
    margin:0.5em 1em 1em 0;
    position:relative;
    }
.imgMiddle {
    align: center;
    margin:0.5em 1em 1em 1;
    display:block;
    }
.imgRight p, .imgLeft p, .imgMiddle p {
    font-size:0.9em;
    color:#FFFFFF;
    margin:0;
    background-color:#4D6D80;
    padding:0.5em;
    }
.imgRight img, .imgLeft img, .imgMiddle img {margin: 0px;}
.spareSpan {
    position:absolute;
    top:0;
    right:0;
    display:block;
    width:17px;
    height:17px;
    }
.oas_advertisement {
width: 325px;
    float: right;
    padding: 0px 0px 5px 5px;
    }
.current_page {
    width: 100%;
    text-align: right;
    padding-bottom: 10px;
    }
#vsCaption img {margin: 10px;}
    
#vsCaption table.right {margin: 10px 0px 10px 10px;}  
    
#vsCaption table.left {
    margin: 10px 10px 10px 0px;}
 


.subpage div table.images td div {overflow: hidden;}
            
#vsCaption table a {text-decoration: none;}

 .newpage{ color: red; font-weight: bold;}  
/*.subtitle_big1 {font-size: 1.7em;  line-height:1em; color:#333;} 
.subtitle_big2 {font-size: 1.7em;  line-height:1em; color:#333;}   
.subtitle1 {font-size: 1.35em; line-height:1em; color:#333;} 
.subtitle2 {font-size: 1.35em; line-height:1em; color:#333;}   
*/
.pullouts1 {font-size: 2em; line-height:1em; font-family: "Times New Roman", Times, serif; color: #999262; float: left; padding: 10px; margin: 0px; max-width: 170px; width:auto !important;  width:170px;} 
.pullouts2 {font-size: 1.3em; line-height:1em; font-family: "Times New Roman", Times, serif; color: #56617A; float: left; padding: 10px; margin: 0px; max-width: 170px;  width:auto !important;  width:170px;}   
.pullouts1_right {font-size: 2em; line-height:1em; font-family: "Times New Roman", Times, serif; color: #999262; float: right; padding: 10px; margin: 0px; max-width: 170px; width:auto !important;  width:170px;} .pullouts2_right {font-size: 1.3em; font-family: "Times New Roman", Times, serif; color: #56617A; float: right; padding: 10px; margin: 0px; max-width: 170px; width:auto !important;  width:170px;}


.subtitle_big1, .subtitle_big2, .subtitle1, .subtitle2  {
    color: #CE0000;
    display: block;
    font-family: 'Oswald',Arial;
    font-size: 1.6em;
    font-weight: 400;

}

/*temp */
.news_articles div.body_content div.intro {border-bottom: 3px solid #e9e9e9; margin-bottom: 12px;}
.news_articles .controls {margin-bottom: 12px;}
.ie .news_articles .controls {margin-bottom: 0px;}
 
.news_articles .controls span.side_text {text-align: right;}
.news_articles .controls_bottom span.side_text {width: 200px; }
 
.news_articles .controls span.side_text a, .news_articles span.side_text span.off {
    border: 0px solid #92a1ae; font-size: .95em; color: #d7461a; display: inline-block; padding: 0px; line-height: .9em; vertical-align: middle; margin-right: 1px; }
    
.news_articles .controls span.side_text a.no_style {border-color: #fff; margin-top: -2px;}    
    
.news_articles .controls span.side_text span.off {color: #92a1ae;}    
    
.news_articles .controls span.side_text a img {padding-right: 0px !important;  vertical-align: middle;}
 
.controls span.facebook_like {width: 340px !important;}
.controls_bottom span.facebook_like {width: 250px !important;}
 
.news_articles .controls_bottom {border-top: 1px dashed #ccc; padding-top: 15px; margin-top: 15px;  margin-bottom: -8px; position: relative; }
 
.news_articles .text_wrapper { position: relative; clear: both;}
.ie .news_articles .text_wrapper {height: 1%;}
.news_articles .text_wrapper:after {
    content: ".";
    display: block; clear: both;
    visibility: hidden; height: 0; }

.reviews_articles div.promo_area div.intro {border-bottom: 3px solid #e9e9e9; margin-bottom: 12px;}
.reviews_articles .controls span.side_text a, .controls span.side_text span.off {
    font-size: .95em; color: #d7461a; display: inline-block; padding: 0px; line-height: .9em; vertical-align: middle; margin-right: 1px; }
    
.reviews_articles .controls span.side_text a.no_style {border-color: #fff; margin-top: -2px;}    
    
.reviews_articles .controls span.side_text span.off {color: #92a1ae;}    
    
.reviews_articles .controls span.side_text a img {padding-right: 0px !important;  vertical-align: middle;}
.controls span.facebook_like {width: 340px !important;}
.controls_bottom span.facebook_like {width: 250px !important;}
.controls_bottom {    border-top: 1px dashed #ccc; padding-top: 15px; margin-top: 15px; padding-bottom:5px;}
.reviews_articles .text_wrapper { position: relative; clear: both;}
.ie .reviews_articles .text_wrapper {height: 1%;}
.reviews_articles .text_wrapper:after {
    content: ".";
    display: block; clear: both;
    visibility: hidden; height: 0; }

#vsCaption {    color: #333333;
    font-size: 1.1em;
    line-height: 1.5em;}
 

/* .webkit .fb_edge_widget_with_comment {position: relative; z-index: 2; top: -2px;}
.gecko .fb_edge_widget_with_comment {position: relative; z-index: 2; top: -2px;} */
 


 
.reviews_articles .body_content div.current_page {
    width: 100%;
    text-align: left; clear: both;
    padding-bottom: 0px; margin-top: 20px;
color: #000000; font-weight: bold; font-size: 1.7em;
    }
    
.oas_advertisement {
width: 300px;
    float: right; text-align: right;
    padding: 0px 0px 5px 5px;
    }
 

/* new buyers guide - temp*/

.buyers_guide-article div.text_wrapper {
    border:0px solid #c2c2c2;
    padding: 0px;
    background: #fff;
    border-bottom: 1px dashed #b5b9bf;
    margin-bottom: 20px;
    clear: both;}
.buyers_guide-article div.text_wrapper:last-child {border-width: 0px;}
    
.buyers_guide .body_content span.picture {
    float: left; 
    padding-right: 20px;}
    
    
.buyers_guide-article .text h4 {
    background: transparent;
    color: #fc0000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.3em; font-weight: bold;
    padding-left: 0px;
    margin-bottom:0px;
    
    color: #2f616f;
    font-size: 1.2em;
    padding-bottom: 10px;}    
    
.buyers_guide-article .text h4 a {color: #2f616f;}
 
.buyers_guide div.article_sections_cover_line {position: relative; margin-top:-22px; height: 10px; background: #fff;}
.buyers_guide div.article_sections {
    margin: 0px auto 20px;
    background: #fff;
    width: 552px;
    border: 1px solid #c7c7c7;
    clear: both;
    color: #555555; 
    padding: 0px 13px 0px;
    position: relative;}  
.buyers_guide div.article_sections h3 {
    background: #960016 url(/images/css/bg-h3.gif) repeat-x;
    color: #fff;
    padding: 5px 12px;
    min-height: 15px; height:auto !important;  height:15px;
    font-size: .955em;
    text-transform: uppercase;
    position: relative; 
    z-index: 2;
    margin: 1px -12px 10px;}
    
    
.buyers_guide-article div.article_sections ul {margin-bottom: 6px; padding-bottom:0px;}    
.buyers_guide-article div.article_sections li {
    clear: none; background-color: #fff;
    display: inline-block; width: 248px;}
.ie6 .buyers_guide-article div.article_sections li, .ie7 .buyers_guide-article div.article_sections li {float: left;}        
.buyers_guide div.article_sections div.clear {height: 1px; font-size: .0002em;}
.buyers_guide-article div.article_sections li a {color: #b44726 ;}
.buyers_guide div.article_sections div.clear {height: 1px; line-height:.02em; font-size: .002em;}
 
.buyers_guide-article div.intro h4 {
    background: transparent url(/images/css/bullet-buyersguide2.gif) 0 2px no-repeat !important; 
    color: #ce0000 !important;
    font-size: 1.55em !important;
    padding-left: 25px !important;
    margin-bottom:15px !important;}
    
    
.buyers_guide-article div.intro {margin-bottom: 24px; font-size: .95em; color: #555555;  line-height: 1.4em;}    
    
.buyers_guide-article div.articles {border-bottom: 0px solid #cc0000; margin-top: 50px; margin-bottom: 0px; padding-bottom: 0px;}    
    
.buyers_guide-article ul.artilce_list li {
        background: transparent; 
        border-bottom: 1px dashed #b5b9bf;
        margin-bottom: 10px; padding: 12px 0px 24px;
        font-size: .95em; line-height: 1.4em;}
        
.buyers_guide-article ul.artilce_list li span {color: #555 !important; }    
        
.buyers_guide-article ul.artilce_list li a    {
        color: #2f616f; font-size: 1.25em; font-weight: bold; display: block; margin-bottom: 8px;}
 

/* new CSS to udate old articles /
/* temp for new launch
--------------------------------------------------------------------------------- */
/* temp reddote overrite */
.inner-pages .picture {position: relative;}
.inner-pages .thumb .picture {position: static;}

.inner-pages:before {
content: "."; visibility: hidden; height: 0;
display: block; clear: both;}
.subpage {
clear: both; position: relative; }
.ie .subpage {position: static; height: 1%;}
.subpage:before {
content: "."; visibility: hidden; height: 0;
display: block; clear: both;} 
.subpage .breadcrumb {margin-top: 0px;}
.babes #promo-area, .babes #body-content {padding: 0px 30px;}
.subpage .hub_logos hr {display: none;}
.subpage h3 a {color: inherit;}
/* .subpage div span.text {float: none;} */
.subpage .oas_advertisement {
    float: right;
    padding: 0 0 5px 25px;
    text-align: right;
    width: 300px;}
    
.inner-pages #newsletter {min-height: 32px;}  
.babes .feature h2.title {
background: #009649; margin: 0px 0px 30px -29px; position: relative; padding: 4px 10px 8px 29px; color: #fff;}
.babes .feature h2.title {background: #EA4F4B;}
/* lists */
.inner-pages .linkbar .links {float: right;}
.inner-pages .linkbar .links li {
border-left: 1px solid #959595; margin: 0px 0px 0px 10px; padding: 0px 0px 0px 10px; color: #0983b6; font-weight: bold; cursor:pointer;
*zoom: 1; display: inline-block; *display: inline; line-height: 1.2em; font-size: .85em;}
.vsCaption ul.links li:before {background-image: none;}
.inner-pages .linkbar .links li:hover {text-decoration: underline;}
.inner-pages .linkbar .links li:first-child {border-width: 0px;}
.inner-pages .links .social {/* margin-left: 20px; */ display: inline-block;}
.inner-pages .social li, .babes .feature ul.images li {*zoom: 1; display: inline-block; *display: inline; vertical-align: top; /* margin-left: 10px;*/ }
.babes .feature ul.images li img {margin: 1px; padding: 5px 0px 0px 0px}
.babes .feature ul.images li img.on {border: 1px solid #ce0000; margin: 0px;}
.post .social li {margin: 0px 10px 0px 0px;}
/* .babes .babes-latest-winners ul {display: inline-block; margin-right: 30px; vertical-align: top; width: 135px;} */
.babes .babes-latest-winners li {*zoom: 1; display: inline-block; *display: inline; vertical-align: top; width: 135px; margin-right: 5px;}
.babes .archives ul {display: inline-block; margin-right: 18px; vertical-align: top; width: 90px;}
.babes .babes-contestant li {*zoom: 1; display: inline-block; *display: inline; vertical-align: top; width: 90px; margin-right: 30px;}
.index .babes-contestant li {width: 135px;}
.babes .babes-latest-winners ul:last-child, .babes .babes-contestant li:last-child, .babes .archives ul:last-child {margin-right: 0px;}.babes .feature .main-column-text-wrapper {margin-left: -365px;}
.babes .feature .main-column-text {margin-left: 365px;}
.babes .feature .main-column-picture {width: 350px; text-align: left;}
.babes .babes-model-profile .main-column-text-wrapper {margin-left: -320px;}
.babes .babes-model-profile .main-column-text {margin-left: 320px;}
.babes .babes-model-profile .main-column-picture {width: 300px;}
.babes .picture {display: block; position: relative;}
.babes .picture .photo_icon {
background: url(http://www.motorcycle.com/blog/wp-content/themes/mo_blackbird/img/sprites-icons.png) -350px -77px no-repeat;
width: 30px; height: 30px; display: inline-block; cursor: pointer;
position: absolute; bottom: 10px; right: 10px;}
.babes .picture:hover .photo_icon {opacity: .7;}
.babes .archives img {width: 90px; height: 120px; display: block;}
.babes #promo-area .intro {padding: 10px 0px 20px} 
.babes div.body_content div.archives {padding-left: 0px !important;}
 
.babes h2.title a.all{font-size: .55em; right: 10px; margin-top: 10px;}

.inner-pages #newsletter {
background: #ffe59b; padding: 12px 12px 12px 73px; position: relative; color: #333;
border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px;}
.inner-pages #newsletter:before {
background: url(https://www.motorcycle.com/blog/wp-content/themes/mo_blackbird/img/sprites-icons.png) -225px -106px no-repeat; 
content: ""; height: 32px; margin-left: -61px; position: absolute; width: 52px; z-index: 1;}
